/* Text on button to insert a new page above the current page */
"lsActionSheetAddPageAbove" = "Oben stehende Seite hinzufügen";

/* Text on button to insert a new page below the current page */
"lsActionSheetAddPageBelow" = "Unten stehende Seite hinzufügen";

/* Text on button to clear a page in a note */
"lsActionSheetClearPage" = "Seite leeren";

/* Text on button to delete a page in a note */
"lsActionSheetDeletePage" = "Seite löschen";

/* Text indicating that user successfully imported multiple notes */
"lsActionSheetImportedMultipleNotes" = "%1$i Notizen wurden erfolgreich importiert.";

/* Text indicating that user successfully imported a note */
"lsActionSheetImportedOneNote" = "Eine Notiz wurde erfolgreich importiert.";

/* Text on button to import multiple notes */
"lsActionSheetImportMultipleNotes" = "Dadurch werden %1$i Notizen vom Ordner %2$@ importiert.";

/* Text on button indicating there are no notes to import */
"lsActionSheetImportNoNotes" = "Es stehen keine Notizen zum Importieren in diesen Ordner zur Verfügung.";

/* Text on button to import a single note */
"lsActionSheetImportOneNote" = "Dadurch wird 1 Notiz vom Ordner %1$@ importiert.";

/* Redo button text */
"lsActionSheetRedo" = "Wiederholen";

/* Undo button text */
"lsActionSheetUndo" = "Rückgängig machen";

